Subject: [Spridgets] Need 1 intake valve?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Fri, 31 Jan 2020 12:37:13 -0500

--===============8484039684216464640==
	boundary="--_com.lge.email_249687666143781"

----_com.lge.email_249687666143781
   charset=utf-8
Content-Transfer-Encoding: 8bit

Anyone have a used 37.2MM intake valve?I need 1 if I'm going to go with a set of these in the Midgets cylinder head.Thank you!ChuckPlugging away here...Sent from my LG Mobile
----_com.lge.email_249687666143781
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Anyone have a used 37.2MM intake valve?</div><div dir="auto">I need 1 if I'm going to go with a set of these in the Midgets cylinder head.</div><div dir="auto">Thank you!</div><div dir="auto">Chuck</div><div dir="auto">Plugging away here...</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_249687666143781--

--===============8484039684216464640==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============8484039684216464640==--